Вам поставили мат!
Поздравляем! Вы выиграли.
Ну вот, вроде как зря играли, ничья!
Автор оболочки для движка MINIMAX: Станислав Будинов. Сам движок написан: D.Steinwender, Ch.Donninger
Настройки
Цвет темных клеток
Цвет светлых клеток
Цвет шахматных координат
Цвет фона окна
Размер шрифта
Язык интерфейса
Отмена
Сохранить
Шахматы
Файл
Вид
Уровень
Действие
Информация
Новая игра
Играть белыми
Играть черными
Настройки
Выход
Масштаб
Пусть компьютер за меня сходит
Автоигра
О программе
При изменении настроек , шахматная позиция будет сброшена! Продолжить?
Остановить автоигру
Да
Нет
Набор фигур
Ход назад
Ход вперед
Пусть компьютер за меня сходит
Автоигра
Расставить позицию
Настройки
Загрузить позицию
Сохранить позицию
Внимание!
При установке позиции, ваша текущая позиция будет потеряна!
Если после установки позиции, будете играть за белых, нажмите -ДА-
Если будете играть за черных, нажмите -НЕТ-
Если не хотите устанавливать позицию, нажмите -ОТМЕНА-
На доске должны быть оба короля!
На доске слишком много королей!
Повернуть доску
Патовое состояние
Три повторных хода
Недостаток фигур для выигрыша
Рейтинг:
Ваш рейтинг составляет:
Вы играете в силу
новичка
4 разряда
3 разряда
2 разряда
1 разряда
Автоигра завершена
Партия не закончена.
Если вы сейчас закроете игру без сохранения, вам будет засчитано поражение!
Прервать партию?
Случайный соперник
Невозможно использовать другие опции, пока не выключена автоигра!
Идет отключение автоигры....